Subject: Re: CCL:Segmentation fault error in Autodock

From: amor san juan <[email-masked]>
Date: Thu, 1 Aug 2002 19:33:45 -0700 (PDT)

Dear Herron:

If your platform is Linux, do stacksize unlimited by
typing "ulimit -s 66666" in prompt area where your
working. Segmentation fault crashed the program due to
its small size. I experienced this before, and that is
what I did.

Amor

--- "Herron, Steven" <[email-masked]>
wrote:
> 
> Dear CCLers,
> 
>      I need some help with autodock.  I keep getting
> a segmentation fault error when I run autodock.  The
> error only occurs when I use the genetic algorithm
> and only on certain protein files.  It is not the
> ligand file because the ligand docks successfully
> when I use a different protein.  The protein and the
> ligand dock successfully when I use the Simulated
> Annealing algorithm, but I really like the Genetic
> algorithm with a local search (GALS).   I cannot
> find the difference between the protein files that
> run and the ones that don't.  
>      I have also seen this occur when I try to add a
> co-factor to the protein file.
> 
>      Any assistance is appreciated  
> 
> 
>  Autodock runs initially but crashes once it starts
> the genetic algorithm (as shown below)    
> 
> 
> >...
> >...
> 	BEGINNING LAMARCKIAN GENETIC ALGORITHM DOCKING
> 
> Run:	1 / 10
> Updating Second Time-dependent Seed Now.
> Seeds:	157989 1027642588
> Date:	Thu Jul 25 17:16:28 2002
> 
> (this is the end of the output file)
> 
> 
> Segmentation fault (core dumped)
> 
> 
> Thanks in Advance,
> 
> Steven R. Herron
> [email-masked]
> 
> 
> -= This is automatically added to each message by
> mailing script =-
> [email-masked] -- To Everybody  |
> [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW:
> http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com